<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Open the MEI Score Editor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Musicological-Tools_7439987.html">Musicological Tools</a></span>
              </li>
              <li>
                <span><a href="7439804.html">MEI Score Editor (Musical Note Editor)</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Open the MEI Score Editor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              A perspective must be open to contain the Note Editor. The only way to start the Score Editor is by opening or creating an MEI document as described below:
            </p>
            <ul>
              <li>Create a new MEI note sheet via the toolbar <span style="color: rgb(255,0,0);"><em><img class="confluence-embedded-image" src="attachments/7439812/7766150.png" data-image-src="attachments/7439812/7766150.png" title="meise-createNewMEIfile.png"/></em></span> &gt; Item &gt; MEI Notesheet”. Select a Project in the “Create a new TextGrid Object” dialog box. Click “Finish” or “Next” to select a title for the new Object. Pressing the button “Finish” will open the Note Editor with a simple unnamed MEI document, together with the XML Editor’s <a href="Outline-View_7439342.html">Outline</a> and <a href="Properties-View_7439349.html">Properties View</a>.
              </li>
              <li>Click on an existing MEI Item in the <a href="Navigator-View_7439192.html">Navigator View</a> and the editor will open.
              </li>
              <li>Via the context menu: Open the <a href="XML-Editor-Perspective_7439322.html">XML Editor Perspective</a>. Choose an MEI Item in the Navigator. Right-click it, choose “Open with...” &gt; and select “MEI Score Editor”.
              </li>
              <li>In this way, you can also open an MEI Item with the <a href="XML-Editor_7439318.html">XML Editor</a> in order to work with the source code.
              </li>
            </ul>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
